liblightdm-qt-1-0 0.9.2-0ubuntu1 (powerpc binary) in ubuntu oneiric

 A Qt based library for LightDM clients to use to interface with LightDM.

Details

Package version:
0.9.2-0ubuntu1
Source:
"lightdm" 0.9.2-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional